Jump to content

Recommended Posts

Hi everyone,

my company uses kaspersky for business total security,

i did the deployment myself, but now i want to implement encryption but not working.

we have KSC 10.5.1781, KES 11.0.0.6499

i got to find out that i need to upgrade my KES to KES 11.0.1, but after that the encryption is still not working.

thank you.

Share this post


Link to post

first this is the error i got when upgrading from KES 11.0.0.6499 to KES 11.0.1 90 from the distribution package.

Screenshot (8).png

Edited by Emmanuel Eto

Share this post


Link to post
4 часа назад, Emmanuel Eto сказал:

still the same error showing me

Hello!

Please specify where is the downloaded package located?

From where you are trying to open it?

Thank you!

Share this post


Link to post

i specify the downloaded package location

And i am trying to install it to a pc from the installation packages section. which is successful now.

i setup a policy with encryption is included but its not working. i checked the KES 11 on the pc but encryption is not showing under the running task.

 

 

Screenshot (12).png

Share this post


Link to post
4 часа назад, Emmanuel Eto сказал:

when i try running the FDE.

this is what i have.

 

 

Hello!

Do you still have this error?

Please check that the account that you  use to run precheck have the needed permissions.

thank you! 

Share this post


Link to post
5 minutes ago, Dmitry Parshutin said:

Hello!

Do you still have this error?

Please check that the account that you  use to run precheck have the needed permissions.

thank you! 

i still have error

the account i used to run the precheck have all necessary needed permissions

Thank you.

fde_precheck.log

Share this post


Link to post
2 часа назад, Emmanuel Eto сказал:

i still have error

the account i used to run the precheck have all necessary needed permissions

Thank you.

fde_precheck.log

Hello!

Please check that you unpack all files from zip

It seems that you run exe. directly from archive.

Thank you!

Share this post


Link to post
11 hours ago, Rocharox said:

That Support screenshot is from the 11.0 version. check the 11.0.1 version.

this is the KES i have on the pc.

the first installation of KES on the pc is version 11.0.0 then later upgraded to version 11.0.1

Capture.JPG

Share this post


Link to post

×
×
  • Create New...

Important Information

We use cookies to make your experience of our websites better. By using and further navigating this website you accept this. Detailed information about the use of cookies on this website is available by clicking on more information.